## GDataYouTubeFeed

GDataYouTubeFeed — GData YouTube feed object

## Stability Level

Stable, unless otherwise indicated

## Types and Values

| GDataYouTubeFeed
| GDataYouTubeFeedClass

## Object Hierarchy

        GObject
        ╰── GDataParsable
            ╰── GDataFeed
                ╰── GDataYouTubeFeed

## Includes

    #include <gdata/services/youtube/gdata-youtube-feed.h>

## Description

GDataYouTubeFeed is a list of entries (GDataYouTubeVideo subclasses) returned as the result of a query to a GDataYouTubeService, or given as the input to another operation on the online service.

Each GDataYouTubeVideo represents a single video on YouTube, and the GDataYouTubeFeed represents a collection of those objects.

## Functions

## Types and Values

### GDataYouTubeFeed

    typedef struct _GDataYouTubeFeed GDataYouTubeFeed;

All the fields in the GDataYouTubeFeed structure are private and should never be accessed directly.

Since: 0.17.0

### GDataYouTubeFeedClass

    typedef struct {
    } GDataYouTubeFeedClass;

All the fields in the GDataYouTubeFeedClass structure are private and should never be accessed directly.

Since: 0.17.0